News
author Ilona Hetsevich
author 25 Apr 2017
author Hits: 3550
comments comments

Dear clients, the JoomLMS team is glad to announce the availability of JoomLMS version 2.1.3, which is Joomla! 3.7 ready, has updated translations and template settings, changes in the VirtueMart integration and a number of fixes.

A new version of JoomLMS is available for upgrade at the Administration area of your site and purchase at our store.

What is new in JoomLMS 2.1.3?

Dear clients, the JoomLMS team is glad to announce the availability of JoomLMS version 2.1.3, which is Joomla! 3.7 ready, has updated translations and template settings, changes in the VirtueMart integration and a number of fixes.

A new version of JoomLMS is available for upgrade at the Administration area of your site and purchase at our store.

In JoomLMS version 2.1.3 we’ve added a possibility to configure an individual color scheme and a page header logo for each course. This way your courses will look even more attractive and customized.

configure an individual color scheme

A new JoomLMS version is Joomla! 3.7 compatible. It means you should have no issues making the update to Joomla! 3.7, which introduces over 700 improvements and many new features. More about Joomla! version 3.7 can be found here.

We have also updated JoomLMS translations into French, Italian, Portuguese, Russian, Serbian, Ukrainian, Latvian. By the way, if you want to help us with translating JoomLMS into your language, please let us know. We offer solid discounts as a way of thanking you.

JoomLMS 2.1.3 release brings changes in the JoomLMS-VirtueMart integration. If you use VirtueMart as your payment processor, please update the integration (the update will become available at the Administration area of your Joomla! site (Joomla! Extension Manager) after the JoomLMS update.

[Important] Technical note: all payment statuses in the DB are lowercase now. This may affect the work of your custom-made JoomLMS payments system functionality. Please contact your developers or JoomLMS technical support team before updating JoomLMS.

JoomLMS 2.1.3 Fixes:

  • Fixed the issue with the payment statuses’ display/handling;
  • Fixed the bug with the manual changing of the SCORM completion status;
  • Fixed the issue with adding teacher assistants into courses;
  • Fixed the SCORM tracking statistics display issue;
  • Fixed the issues with certificates’ printing in some specific scenarios;
  • Several minor CSS and layout fixes;
  • GoToMeeting integration: fixed audio issues on some client-side configurations;
  • Fixed the "Advanced Module Manager" extension’s compatibility issues;
  • Fixed JoomLMS 2.1.2 critical error.

JoomLMS System Requirements

To remind you, JoomLMS 2.1.3 requires PHP version higher than 5.6 and IonCube version 5 and higher. Please make sure you have corresponding versions installed.

Free Upgrade Services

Please contact us if you need help with JoomLMS update or have any questions about the new release functionality.

Contact Support



By continuing to browse or by clicking "I Accept", you agree to the storing of first- and third-party cookies on your device to enhance site navigation, analyze site usage, and assist in our marketing efforts. Privacy Policy